pcl::io::OrganizedConversion< PointT, false > Struct Template Reference

`#include <pcl/compression/organized_pointcloud_conversion.h>`

## Static Public Member Functions

static void | convert (const pcl::PointCloud< PointT > &cloud_arg, float focalLength_arg, float disparityShift_arg, float disparityScale_arg, bool, typename std::vector< uint16_t > &disparityData_arg, typename std::vector< uint8_t > &)
| Convert point cloud to disparity image. More...
static void | convert (typename std::vector< uint16_t > &disparityData_arg, typename std::vector< uint8_t > &, bool, size_t width_arg, size_t height_arg, float focalLength_arg, float disparityShift_arg, float disparityScale_arg, pcl::PointCloud< PointT > &cloud_arg)
| Convert disparity image to point cloud. More...
static void | convert (typename std::vector< float > &depthData_arg, typename std::vector< uint8_t > &, bool, size_t width_arg, size_t height_arg, float focalLength_arg, pcl::PointCloud< PointT > &cloud_arg)
| Convert disparity image to point cloud. More...

## Detailed Description

### template<typename PointT>
struct pcl::io::OrganizedConversion< PointT, false >

Definition at line 86 of file organized_pointcloud_conversion.h.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/io/include/pcl/compression/organized_pointcloud_conversion.h